Kindle Fire HDにGyaO!をインストールしようとしたらパースエラーになる

Kindle Fire HD」に「GyaO!」をインストールしようとしたらパースエラーになりました。

 

Kindle Fire HD」には、「GyaO!」、「dTV」、「kobo」などをインストールして使っています。

Kindle Fire HDでGyaO!をみることにした

Kindle Fire HDでdTVをみることにした

Kindle Fire HDでkoboの本を読むことにした

 

これらのアプリのインストールには、グーグルPlayに対応している「Nexus 7の「.apk」ファイルを利用しました。

グーグルPlayに対応していない「Kindle Fire HD」は、アプリのアップデートにも手間がかかるわけです。

 

 「Kindle Fire HD」で、エラーにならなかった「GyaO!」アプリのバージョンを調べました。

 GYAO!_1.4.0.apk

 「Kindle Fire HD」では、この古いバージョンを使っていきます。